/* 主页样式 */
.quick-channels {margin-top:30px;}
.quick-channels .list-group { border-radius: 9px; box-shadow: 1px 1px 8px rgba(152, 173, 200, 0.9); margin-bottom: 0; }
.quick-channels .list-group-item { position: relative; display: block; padding: 10px 15px; margin-bottom: -1px; background-color: #fff; border: 1px solid #ddd; border-left: 0px; border-right: 0; transition: background 0.3s; }
.quick-channels .list-group-item:hover { background-color: #274472; color: #fff; }

/* 新闻查看 */
.sidebar1 { width: 18%; }
.sidebar2 { width: 82%; }
.pager > li > a { width: 140px; padding: 10px 20px; text-align: center; border-radius: 30px; }
.pager { margin-bottom: 20px; text-align: left; margin-top: 10px; max-width: 300px; text-align: center; display: table-cell; }
.pager-nav { display: table; margin-bottom: 10px; }

/* 列表样式 */
.view-table-container { border: 1px solid lightgray; border-radius: 3px; margin-bottom: 10px; }
/* .view-table {table-layout:fixed;} */
.view-table tr { background-color: #f9f9f9; }
.view-table td { border-top: 0 !important; word-break:break-all;}
.view-controler { margin-bottom: 10px; }
.addTable { padding: 0 20px; padding-bottom: 10px; }
.addTable tr td { padding: 5px 0px; }
.btn_bar1 { text-align: center; }
.btn_bar2 { text-align: end; margin-top: 20px; }
.pre_select {margin-left: 10px; width: 100px;}
.table_title_tr td { position: relative; text-align:center;}
.up_css:after { position: absolute; content: "\e155"; top: 8px; right: 8px; font-family: 'Glyphicons Halflings'; opacity: 0.5; }
.down_css:after { position: absolute; content: "\e156"; top: 8px; right: 8px; font-family: 'Glyphicons Halflings'; opacity: 0.5; }
#keyword { margin-right: 5px; }
#simple_search { margin-bottom: 3px; }
#list_table { margin-bottom: 5px; font-size: 13px; }
#list_first { cursor: pointer; }
#list_previous { cursor: pointer; }
#list_next { cursor: pointer; }
#list_last { cursor: pointer; }
.table-search { margin-top: 3px; margin-bottom: 0; }
#adv_search { padding-bottom: 3px; background:linear-gradient(top, #fff, rgba(211, 211, 211, 0.43)); background: -moz-linear-gradient(top, #fff, rgba(211, 211, 211, 0.43)); background: -webkit-linear-gradient(top, #fff, rgba(211, 211, 211, 0.43)); background: -o-linear-gradient(top, #fff, rgba(211, 211, 211, 0.43)); padding-bottom: 3px; }
#list { margin-bottom: 3px; }
a { cursor: pointer; }
.table_main_tr2 select, .table_main_tr2 input{display:inline-block;width: auto;}

/* 面包屑导航*/
.mybreadcrumb { margin-bottom: 0; position: relative; top: -15px }
.popLayer { background: #fff; }

/* 加载弹层 */
.isloading-wrapper.isloading-right { margin-left: 10px; }
.isloading-overlay { position: relative; text-align: center; }
.isloading-overlay .isloading-wrapper { background: #FFFFFF; -webkit-border-radius: 7px; -webkit-background-clip: padding-box; -moz-border-radius: 7px; -moz-background-clip: padding; border-radius: 7px; background-clip: padding-box; display: inline-block; margin: 0 auto; padding: 10px 20px; top: 10%; z-index: 9000; }

/* 详情页面 */
.main-content { min-height: 400px; }
.view-table { background-color: #f9f9f9; margin-bottom: 0; }
.view-table .glyphicon { color: #337ab7; }
.panel-view
.panel-view .panel-body { padding: 10px; }
.td-tree { vertical-align: top !important; }
.tree { background-color: transparent; }
.tree tr td { padding: 0; }
.tab-custom .tab-content { border: 1px solid #ddd; border-top: 0; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.tab-custom  .tab-pane { padding: 10px }
#view_container { margin-bottom: 10px }

/* 分配角色弹层 */
.div_assign_role { border: 1px solid #ddd; padding: 10px; border-radius: 5px; }
.div_assign_role .action .btn { display: block; width: 50px; margin: 5px 0 }
.div_assign_role .select { min-height: 200px; width: 100%; margin-bottom: 0; border: 0; }
.div_assign_role .btn-group { width: 100%; }
.div_assign_role .list-group-item { border-radius: 0; }
.div_assign_role .panel { margin: 0; }
.btn-bar { margin-top: 10px; }
/* 添加人员 */
.label-custom{font-size:13px;}
/* 弹出层页面*/
.pop-body{
	background:#fff;
	padding:0;
	margin:0;
	
}
.selected{
	display:inline-block;
}
.selected-link{
	font-size:18px;
	margin-bottom:10px;
	position:relative;
	margin-right:10px;
	display: inline-block;
}
.selected-link .delete-link{
	position:absolute;
	top:-10px;
	right: -10px;
	cursor:pointer;
	height:20px;
	width:20px;
	color:#d9534f;
	display:none;
	transition:all ease 0.5s;
}
.selected-link .label{
	transition:all ease 0.2s;
	white-space: inherit;
}
.selected-link:hover .delete-link{
	display:block;
}
.panel-first-review .list-group{
	margin-bottom:0;
}
.panel-first-review .list-group-item{
	border-radius:0;
	text-align:left;
	transition:all ease 0.1s;
	cursor: pointer;
}
.panel-first-review .list-group-item .first-review-stanard{
	padding-left:5px;
}
.panel-first-review .list-group-item:hover{
	/* background:#337ab7; */
	color:green;
}

.panel-first-review .list-group-item.first-review-selected .fa{
	visibility:visible;
	color:green;
}
.panel-first-review .list-group-item.first-review-selected{
	color:green;
}
.panel-first-review .review-input{
	display:inline-block;
	width:auto;
}
.span-margin {
	margin: 10px 20px;
}
.border-left {
	border-left: 1px solid #ccc;
}
.border-right {
	border-right: 1px solid #ccc;
}
.table-head-color {
	background: #eee;
}

.panel-view .table-head{
	background-color:#ddd;
}
.table-fixed {table-layout:fixed;}

/*** 查看我的申报项目不同意/退回的原因***/
.j-university-audit, .j-hsas-audit {
	cursor: pointer;
}